pastel-random(1)

NAME
pastel-random - Generate a list of random colors

SYNOPSIS
pastel random [-s|--strategy] [-n|--number] [-h|--help]

DESCRIPTION
Generate a list of random colors.

Example:
  pastel random -n 20 --strategy lch_hue

OPTIONS

-s, --strategy
    Randomization strategy:
       vivid: random hue, limited saturation and lightness values
       rgb: samples uniformly in RGB space
       gray: random gray tone (uniform)
       lch_hue: random hue, fixed lightness and chroma

    Default strategy: 'vivid'

-n, --number <count> [default: 10]
    Number of colors to generate

-h, --help
    Print help (see a summary with '-h')